.background{
    position: absolute;
    top: -50px;
    left: 0;
    z-index: -1;
}

.product-title{
    width: 327px;
    height: 42px;
    margin: auto;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}

.product-title h1{
    font-size: 32px;
    color: #fff;
}

.product-filter{
    width: 133px;
    height: 42px;
    background-color: #fff;
    border-radius: 32px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.product-filter h1{
    font-size: 12px;
    color: #DE3DEB;
}

.title{
    width: 93px;
    height: 26px;
    font-size: 14px;
    color: #C2C2C2;
    margin: auto;
}

.product-container{
    width: 1240px;
    margin: auto;
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
    margin-bottom: 200px;
}





.product-card{
    width: 289px;
    height: 348px;
    box-shadow: 0 37px 70px -19 rgba(172, 61, 235, 25%);
    border-radius: 50px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    transition: all .5s ease;
}

.product-card:hover{
    box-shadow: 0 37px 70px -19px rgba(172, 61, 235, 25%);
    scale: 1.05;
}

.product-card-title{
    width: 233px;
    height: 30px;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.product-card-title h1{
    font-size: 16px;
    color: #7A7C7D;
    margin-left: 122px;
}

.product-card-title span{
    font-size: 12px;
    color: #615A52;
    margin-left: 4px;
}

.product-card p{
    width: 233px;
    font-size: 12px;
    color: #8E8E8E;
}

.product-price{
    width: 233px;
    height: 47px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
}

.add-product{
    width: 40px;
    height: 40px;
    border-radius: 14px;
    background-color: #F4E1FF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price{
    width: 98px;
    height: 47px;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.price span{
    font-size: 12px;
    color: #8E8E8E;
    text-decoration: line-through;
}

.price h1{
    font-size: 15px;
    color: #8E8E8E;
}



@media screen and (max-width: 768px) {
    .product-container{
        width: 100%;
        height: auto;
        flex-wrap: wrap;
    }
}